
-- DROP TABLE answer;



CREATE TABLE answer (
    object_id int NOT NULL ,
    object_last_updated_date datetime DEFAULT getdate() NOT NULL ,
    object_created_date datetime DEFAULT getdate() NOT NULL
    ,
    quest_number numeric(12) NULL,
    answer_number numeric(12) NULL,
    candidate_id numeric(12)  NULL,
    quest_number numeric(12)  NULL
    );



ALTER TABLE answer ADD    
    CONSTRAINT PK_answer PRIMARY KEY 
    (
        object_id
    ) ;
    
    
    